<div class="short-post-content">
  <div class="ch-background-trans"></div>
  <h5>{{title | translate}}</h5>
  <div class="ch-list">
    <div class="ch-item"
        *ngFor="let item of items; let i = index">
      <div class="sub-header">
        <span id="date">
          <i class="fa fa-calendar" aria-hidden="true"></i>
          {{item.updatedAt | date: 'mediumDate'}}
        </span>/
        <span><i class="fa fa-folder-open" aria-hidden="true"></i>
          {{item.category.title}}
        </span>
      </div>
      <h6>
        <a [routerLink]="['/posts', item._id]"
            href="#"
            (click)="getItem(item)">{{item.title}}</a>
      </h6>
      <p>{{item.description | truncate: 80}}</p>
      <span>
        <i class="fa fa-user" aria-hidden="true"></i>
        {{item.author.firstName + ' ' + item.author.lastName}}
      </span>
      <div class="item-border" *ngIf="i != items.length - 1"></div>
    </div>
  </div>
</div>
